/**
 * Run the following commands after making changes:
 * rm -rf public/value-maritime-bv
 * php artisan vendor:publish --provider="ValueMaritimeBv\Theme\ThemeServiceProvider"
 */

:root {
    --primary: #84bd00;
    --primary-dark: #5C9630;
    /*--primary-70: rgba(254, 1, 129, 0.7);*/
    /*--primary-50: rgba(254, 1, 129, 0.5);*/
    /*--primary-30: rgba(254, 1, 129, 0.3);*/
    /*--primary-10: rgba(254, 1, 129, 0.1);*/
    --logo: #5C9630;
    --sidebar-icon: #fff;

    --primary-btn: #E83F4B;
    --primary-btn-dark: #e41f2d;
}

.bg-grad-sidebar {
    background: #84bd00;
    /*background-image: -webkit-gradient(*/
    /*  linear,*/
    /*  left bottom,*/
    /*  left top,*/
    /*  from(#5C9630),*/
    /*  to(#84bd00)*/
    /*);*/

    /*background-image: linear-gradient(*/
    /*  0deg,*/
    /*  #5C9630,*/
    /*  #84bd00*/
    /*);*/
}

.btn-primary {
    background-color: var(--primary-btn);
}

.btn-primary:not([disabled]):not(.btn-disabled):hover {
    background-color: var(--primary-btn-dark);
}

/**
 * Login screen
 */
body.login {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

body.login header {
    position: fixed;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

body.login header a {
    margin-left: 10px;
}

body.login header a img {
    width: 176px;
    height: 46px;
}

body.login header .navbar-icon {
    background-color: #5C9630;
    fill: #fff;
    height: 66px;
    width: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

body.login header .navbar-icon:hover {
    background-color: #69a929;
}

body.login > div.h-full {
    background-color: rgba(127, 186, 39, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
}

body.login .login-form {
    min-width: 550px;
}

/**
 * Dashboard
 */
.sidebar.h-header > img {
    width: 80%;
    margin: 0 auto;
}

.content .h-header > a {
    display: none;
}

.vm-bg-black {
    background: #000;
}
.vm-bg-black p {
    color: #fff !important;
}
